<?php

include("session_start.php");

include("session_check.php");include("database.php");

extract($_GET);

$query = mysql_query("delete FROM tree_name where tid='$id'");



if($query)

		{

		?>

		<script language="javascript" type="text/javascript">

		alert("Deleted Successfully");

		window.location="master_tree.php";

		</script>

		<?php

		}

		

		?>



<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Survey Application</title>

</head>



<body>

</body>

</html>